.products-faq {
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.products-faq .products-faq__question {
    border-bottom: 1px solid #5971D954;
    padding-bottom: 40px;
}
.products-faq .products-faq__question .products-faq__question-header {
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 70px;
    font-size: 28px;
    line-height: 120%;
    font-weight: 600;
    color: #152051;
    cursor: pointer;
}
.products-faq .products-faq__question .products-faq__question-header-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 58px;
    height: 58px;
    min-width: 58px;
    min-height: 58px;
    border: 1px solid #5971D954;
    border-radius: 100%;
    background-color: #fff;
}
.products-faq .products-faq__question.active .products-faq__question-header-btn {
    background-color: #152051;
    border-color: #152051;
}
.products-faq .products-faq__question .products-faq__question-header-btn .open {
    display: none;
}
.products-faq .products-faq__question.active .products-faq__question-header-btn .open {
    display: block;
}
.products-faq .products-faq__question.active .products-faq__question-header-btn .close {
    display: none;
}
.products-faq .products-faq__question .products-faq__question-content {
    max-height: 0;
    overflow: hidden;
    transition: 400ms all ease;
}
.products-faq .products-faq__question.active .products-faq__question-content {
    max-height: 100%;
}
.products-faq .products-faq__question .products-faq__question-content .products-faq__question-answer {
    padding-top: 40px;
}
.products-faq .products-faq__question .products-faq__question-content .products-faq__question-answer,
.products-faq .products-faq__question .products-faq__question-content .products-faq__question-answer p,
.products-faq .products-faq__question .products-faq__question-content .products-faq__question-answer ul li {
    font-size: 18px;
    line-height: 150%;
    font-weight: 300;
    color: #475074;
}
.products-faq .products-faq__question .products-faq__question-content .products-faq__question-answer p:last-child {
    margin-bottom: 0;
}
.products-faq .products-faq__question .products-faq__question-content .products-faq__question-answer p b {
    font-weight: 600;
    color: #152051;
}

@media (max-width: 767px) {
    .products-faq {
        gap: 32px;
    }
    .products-faq .products-faq__question {
        padding-bottom: 22px;
    }
    .products-faq .products-faq__question .products-faq__question-header {
        gap: 16px;
        font-size: 20px;
    }
    .products-faq .products-faq__question .products-faq__question-header-btn {
        width: 48px;
        height: 48px;
        min-width: 48px;
        min-height: 48px;
    }
    .products-faq .products-faq__question .products-faq__question-content .products-faq__question-answer {
        padding-top: 22px;
    }
    .products-faq .products-faq__question .products-faq__question-content .products-faq__question-answer,
    .products-faq .products-faq__question .products-faq__question-content .products-faq__question-answer p,
    .products-faq .products-faq__question .products-faq__question-content .products-faq__question-answer ul li {
        font-size: 16px;
    }
}